/*
 * ptrude.c - Extrusion of a 2D path along a perpendicular 2D path
 *
 * Written 2011 by Werner Almesberger
 * Copyright 2011 by Werner Almesberger
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 */

#include <stdio.h>

#include "path.h"


int main(void)
{
	const struct path *path;

	path = load_path(stdin);
	path = round_path(path, 1, 0.1);
	save_path(stdout, path);

	return 0;
}
